32 comments found.

Very interested…I thought Android and iphone were included under Titanium built apps?

how long until:
This update comes with many improvements, including the creation and management of users and synchronization of activities to an EXTERNAL SERVER! Going to be the bomb!”

This IOS built tough, but if you want to make Android have to make several changes or wait for me to go up in a future Android version. thanks

So this app is not a native app and just works with iPhone.. not android? Thanks

This app is programmed with Titanium Mobile Framework. When debugging the code Titanium believe you will make an Xcode project with native code. Titanium has the advantage that you can debug Android making some changes to the code. But this package (Track Esports) is only optimized for iOS.

Why isnt the new V2 just an update for us that have bought this app?

How can stop the gps from firing when the tracker is being used in doors, and the GPS is turned off?

  • GLOBAL.distancia_km **NaN [INFO] : ** minutos_x_1_kilometro **Infinity [INFO] : ========================================================================================= [INFO] : * Infinity – NaN * [INFO] : ++++++++++ GLOBAL.distancia_km 2222222 ++++++++NaN**

I got this error. Please help.

[WARN] : Could not find Titanium module id=com.shahid.socialframework version=latest platform=iphone deploy-type=development [WARN] : Could not find Titanium module id=ti.charts version=latest platform=iphone deploy-type=development [ERROR] : Could not find all required Titanium Modules: [ERROR] : id: com.shahid.socialframework version: latest platform: iphone deploy-type: development [ERROR] : id: ti.charts version: latest platform: iphone deploy-type: development

What is this <module platform=”iphone”>com.shahid.socialframework</module>? Where can I get the module?

Hi,

Great app ;-) i’m getting this error [WARN] : Could not find Titanium module id=ti.charts version=latest platform=iphone deploy-type=development [ERROR] : Could not find all required Titanium Modules: [ERROR] : id: ti.charts version: latest platform: iphone

I installed the module chart 10 times but still getting the same error message. Can you advise please. Thanks

solved…

android version ?

Hola, te he escrito por mensaje privado, no se si sigues dandole soporte a esta app, o si sigues vivo… jajaja… espero tener respuesta tuya pronto.

I have a site about mountain biking and I live in a tourist town where we have many trails for this sport, but people have a hard time finding the tracks themselves. I’m looking for an Android / iOS app where we can share trails for mountain biking. But the entire track from the beginning to the end of the trail.

Will this app run on the newest 4.0 sdk?

Do you have in your dev scope a version for android and windows phone that coming soon ? I would like to get this application for all devices !

by
by
by
by
by
by